opensubdiv

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
857
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

cmake
3.22.0-3.fc35
3.22.0-4.fc35
1
cmake-filesystem
3.22.0-3.fc35
3.22.0-4.fc35
2
cmake-rpm-macros
3.22.0-3.fc35
3.22.0-4.fc35
2
cmake-data
3.22.0-3.fc35
3.22.0-4.fc35
2
vim-filesystem
2:8.2.3642-2.fc35
2:8.2.3717-1.fc35
3

Groups

This package is not part of any global group.

Most recent builds

cmake
3.22.0-2.fc35
3.22.0-3.fc35
1
cmake-data
3.22.0-2.fc35
3.22.0-3.fc35
2
cmake-filesystem
3.22.0-2.fc35
3.22.0-3.fc35
2
cmake-rpm-macros
3.22.0-2.fc35
3.22.0-3.fc35
2
valgrind-devel
1:3.18.1-1.fc35
1:3.18.1-5.fc35
4
cups-libs
1:2.3.3op2-10.fc35
1:2.3.3op2-11.fc35
4
rust-srpm-macros
18-2.fc35
20-1.fc35
B
valgrind
1:3.18.1-1.fc35
1:3.18.1-5.fc35
B
libdav1d
0.9.1-1.fc35
0.9.2-1.fc35
B
cmake
3.22.0-1.fc35
3.22.0-2.fc35
1
cmake-rpm-macros
3.22.0-1.fc35
3.22.0-2.fc35
2
cmake-data
3.22.0-1.fc35
3.22.0-2.fc35
2
cmake-filesystem
3.22.0-1.fc35
3.22.0-2.fc35
2
vim-filesystem
2:8.2.3642-1.fc35
2:8.2.3642-2.fc35
3
rav1e-libs
0.4.1-4.fc35
0.5.0-1.fc35
B
fedora-release-common
35-35
35-36
B
fedora-release
35-35
35-36
B
fedora-release-identity-basic
35-35
35-36
B
graphviz-devel
2.48.0-3.fc35
2.48.0-4.fc35
1
graphviz-gd
2.48.0-3.fc35
2.48.0-4.fc35
2
graphviz-devil
2.48.0-3.fc35
2.48.0-4.fc35
2
jsoncpp
1.9.4-4.fc35
1.9.4-5.fc35
2
graphviz
2.48.0-3.fc35
2.48.0-4.fc35
2
pyproject-rpm-macros
0-49.fc35
0-50.fc35
2
pango
1.49.3-1.fc35
1.49.3-2.fc35
3
gd
2.3.2-9.fc35
2.3.2-10.fc35
3
vim-filesystem
2:8.2.3582-1.fc35
2:8.2.3642-1.fc35
3
kernel-headers
5.14.9-300.fc35
5.15.4-200.fc35
4
elfutils-debuginfod-client
0.185-5.fc35
0.186-1.fc35
4
libaom
3.1.2-1.fc35
3.2.0-2.fc35
B
libjxl
0.5-3.fc35
0.6.1-6.fc35
B
elfutils
0.185-5.fc35
0.186-1.fc35
B
libraqm
0.7.2-1.fc35
elfutils-libs
0.185-5.fc35
0.186-1.fc35
B
shadow-utils
2:4.9-7.fc35
2:4.9-8.fc35
B
elfutils-libelf
0.185-5.fc35
0.186-1.fc35
B
fedora-release-common
35-33
35-35
B
fedora-release-identity-basic
35-33
35-35
B
elfutils-default-yama-scope
0.185-5.fc35
0.186-1.fc35
B
fedora-release
35-33
35-35
B
2021-11-21 22:36:24
Package dependencies resolved successfuly
2021-11-21 21:09:23
Package resolution failed
  • Problem: package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libcdt.so.5()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libcgraph.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvc.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_core.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_dot_layout.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_gdk.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_gs.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_gtk.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_lasi.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_neato_layout.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_pango.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_rsvg.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_visio.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_webp.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvplugin_xlib.so.6()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libgvpr.so.2()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires liblab_gamut.so.1()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libpathplan.so.4()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires libxdot.so.4()(64bit), but none of the providers can be installed
    - package graphviz-devel-2.48.0-3.fc35.x86_64 requires graphviz = 2.48.0-3.fc35, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
  • Problem: package graphviz-2.48.0-3.fc35.x86_64 requires libgd.so.3()(64bit), but none of the providers can be installed
    - package gd-2.3.2-9.fc35.x86_64 requires libavif.so.12()(64bit), but none of the providers can be installed
    - package doxygen-1:1.9.1-12.fc35.x86_64 requires graphviz, but none of the providers can be installed
    - package libavif-0.9.2-2.fc35.x86_64 requires libaom.so.3()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides libjxl.so.0()(64bit) needed by libaom-3.1.2-1.fc35.x86_64
    - nothing provides libjxl.so.0(JXL_0)(64bit) needed by libaom-3.1.2-1.fc35.x86_64
cmake
3.21.3-1.fc35
3.22.0-1.fc35
1
doxygen
1:1.9.1-11.fc35
1:1.9.1-12.fc35
1
cmake-rpm-macros
3.21.3-1.fc35
3.22.0-1.fc35
2
cmake-filesystem
3.21.3-1.fc35
3.22.0-1.fc35
2
clang-libs
13.0.0~rc1-1.fc35
13.0.0-3.fc35
2
llvm-libs
13.0.0~rc1-1.fc35
13.0.0-4.fc35
2
cmake-data
3.21.3-1.fc35
3.22.0-1.fc35
2
mesa-libGL-devel
21.2.5-1.fc35
21.2.5-2.fc35
2
librsvg2
2.52.3-1.fc35
2.52.4-1.fc35
3
mesa-libglapi
21.2.5-1.fc35
21.2.5-2.fc35
3
clang-resource-filesystem
13.0.0~rc1-1.fc35
13.0.0-3.fc35
3
python-pip-wheel
21.2.3-3.fc35
21.2.3-4.fc35
3
mesa-libGL
21.2.5-1.fc35
21.2.5-2.fc35
3
cups-libs
1:2.3.3op2-8.fc35
1:2.3.3op2-10.fc35
4
libsepol
3.3-1.fc35
3.3-2.fc35
B
mesa-libEGL
21.2.5-1.fc35
21.2.5-2.fc35
B
perl-HTTP-Tiny
0.078-1.fc35
0.080-1.fc35
B
mesa-libgbm
21.2.5-1.fc35
21.2.5-2.fc35
B
shadow-utils
2:4.9-5.fc35
2:4.9-7.fc35
B
annobin-docs
9.87-2.fc35
9.87-3.fc35
B
gdb-minimal
11.1-2.fc35
11.1-5.fc35
B
annobin-plugin-gcc
9.87-2.fc35
9.87-3.fc35
B
systemd-libs
249.6-2.fc35
249.7-2.fc35
B
pyproject-rpm-macros
0-48.fc35
0-49.fc35
2
glibc
2.34-7.fc35
2.34-8.fc35
2
pango
1.49.2-1.fc35
1.49.3-1.fc35
3
glibc-gconv-extra
2.34-7.fc35
2.34-8.fc35
3
glibc-minimal-langpack
2.34-7.fc35
2.34-8.fc35
3
vim-filesystem
2:8.2.3568-1.fc35
2:8.2.3582-1.fc35
3
glibc-devel
2.34-7.fc35
2.34-8.fc35
3
glibc-common
2.34-7.fc35
2.34-8.fc35
3
glibc-headers-x86
2.34-7.fc35
2.34-8.fc35
4
hwdata
0.352-1.fc35
0.353-1.fc35
B
systemd-libs
249.4-2.fc35
249.6-2.fc35
B
shadow-utils
2:4.9-3.fc35
2:4.9-5.fc35
B
libgpg-error
1.42-3.fc35
1.43-1.fc35
B
libcurl
7.78.0-3.fc35
7.79.1-1.fc35
2
pyproject-rpm-macros
0-47.fc35
0-48.fc35
2
opencl-headers
3.0-8.20210216git...
3.0-9.20211007git...
2
perl-interpreter
4:5.34.0-481.fc35
4:5.34.0-482.fc35
2
python3-rpm-macros
3.10-8.fc35
3.10-10.fc35
2
python-rpm-macros
3.10-8.fc35
3.10-10.fc35
2
mesa-libGL-devel
21.2.3-6.fc35
21.2.5-1.fc35
2
python-srpm-macros
3.10-8.fc35
3.10-10.fc35
3
libgs
9.54.0-4.fc35
9.55.0-1.fc35
3
librsvg2
2.50.7-2.fc35
2.52.3-1.fc35
3
mesa-libglapi
21.2.3-6.fc35
21.2.5-1.fc35
3
libglvnd-devel
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
tzdata
2021b-1.fc35
2021e-1.fc35
3
libglvnd-glx
1:1.3.3-2.fc35
1:1.3.4-2.fc35
3
perl-libs
4:5.34.0-481.fc35
4:5.34.0-482.fc35
3
glib2
2.70.0-5.fc35
2.70.1-1.fc35
3
vim-filesystem
2:8.2.3404-1.fc35
2:8.2.3568-1.fc35
3
pango
1.49.1-1.fc35
1.49.2-1.fc35
3
python-pip-wheel
21.2.3-2.fc35
21.2.3-3.fc35
3
mesa-libGL
21.2.3-6.fc35
21.2.5-1.fc35
3
gdbm-libs
1:1.20-2.fc35
1:1.22-1.fc35
3
libglvnd-egl
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
libraqm
0.7.0-9.fc35
0.7.2-1.fc35
4
adobe-mappings-cmap-deprecated
20171205-11.fc35
20190730-1.fc35
4
curl
7.78.0-3.fc35
7.79.1-1.fc35
4
libglvnd
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
netpbm
10.95.00-2.fc35
10.96.00-1.fc35
4
libglvnd-gles
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
adobe-mappings-cmap
20171205-11.fc35
20190730-1.fc35
4
libselinux
3.2-4.fc35
3.3-1.fc35
4
libglvnd-core-devel
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
libglvnd-opengl
1:1.3.3-2.fc35
1:1.3.4-2.fc35
4
perl-DynaLoader
1.50-481.fc35
1.50-482.fc35
4
perl-Encode
4:3.12-480.fc35
4:3.15-482.fc35
4
valgrind-devel
1:3.17.0-13.fc35
1:3.18.1-1.fc35
4
redhat-rpm-config
197-1.fc35
199-1.fc35
4
perl-overloading
0.02-481.fc35
0.02-482.fc35
B
perl-mro
1.25-481.fc35
1.25-482.fc35
B
perl-SelectSaver
1.02-481.fc35
1.02-482.fc35
B
perl-overload
1.33-481.fc35
1.33-482.fc35
B
libsepol
3.2-3.fc35
3.3-1.fc35
B
mesa-libgbm
21.2.3-6.fc35
21.2.5-1.fc35
B
perl-Scalar-List-Utils
5:1.56-461.fc35
5:1.60-462.fc35
B
perl-File-Basename
2.85-481.fc35
2.85-482.fc35
B
perl-IO
1.46-481.fc35
1.46-482.fc35
B
perl-Getopt-Std
1.13-481.fc35
1.13-482.fc35
B
perl-Class-Struct
0.66-481.fc35
0.66-482.fc35
B
hwdata
0.351-1.fc35
0.352-1.fc35
B
perl-File-stat
1.09-481.fc35
1.09-482.fc35
B
perl-POSIX
1.97-481.fc35
1.97-482.fc35
B
perl-subs
1.04-481.fc35
1.04-482.fc35
B
gdb-minimal
10.2-9.fc35
11.1-2.fc35
B
perl-Errno
1.33-481.fc35
1.33-482.fc35
B
perl-IPC-Open3
1.21-481.fc35
1.21-482.fc35
B
perl-if
0.60.900-481.fc35
0.60.900-482.fc35
B
perl-Fcntl
1.14-481.fc35
1.14-482.fc35
B
mesa-libEGL
21.2.3-6.fc35
21.2.5-1.fc35
B
perl-Symbol
1.09-481.fc35
1.09-482.fc35
B
valgrind
1:3.17.0-13.fc35
1:3.18.1-1.fc35
B
libsemanage
3.2-4.fc35
3.3-1.fc35
B
perl-vars
1.05-481.fc35
1.05-482.fc35
B
Previous history